Package versions?

Anything that pertains to Entropy, Equo or Sulfur

Moderator: Moderators

Post Reply
birdman
Baby Hen
Posts: 12
Joined: Sat Dec 24, 2011 18:30

Package versions?

Post by birdman » Sat Dec 24, 2011 19:02

I have just installed SL7-xfce and I am mighty impressed. My system booted for the first time about 6 hours ago and there were several hundred updates. I let entropy do the work and read the wiki to get my head around the new system. I have since updated to the latest 3.1 kernel and rebooted. I now have 7 more updates - libreoffice 3.4.4.2. Having run

Code: Select all

equo search libreoffice
it confirms my thoughts - I have version 3.5 installed? Why does the system want to downgrade libre office to an earlier version?
Alan
SL7-xfce

User avatar
Fitzcarraldo
Sagely Hen
Posts: 8093
Joined: Sat Mar 10, 2007 5:40
Location: United Kingdom
Contact:

Re: Package versions?

Post by Fitzcarraldo » Sat Dec 24, 2011 19:58

Because version 3.5.0.0 is a buggy beta version: see LibreOffice update to 3.5.

User avatar
sabayonino
Sagely Hen
Posts: 3190
Joined: Sun Sep 21, 2008 1:12
Location: Italy
Contact:

Re: Package versions?

Post by sabayonino » Sat Dec 24, 2011 20:11

Fitzcarraldo wrote:Because version 3.5.0.0 is a buggy beta version: see LibreOffice update to 3.5.

and this bug report

:wink:
[Che Cos'è Il Calcolo Distribuito (BOINC)

BOINC ready ! Sabayon+BOINC = BILD ,my Sabayon spin :cyclops: - Ready to crunch for the Science everywhere :)

birdman
Baby Hen
Posts: 12
Joined: Sat Dec 24, 2011 18:30

Re: Package versions?

Post by birdman » Sat Dec 24, 2011 20:13

Fitzcarraldo wrote:Because version 3.5.0.0 is a buggy beta version: see LibreOffice update to 3.5.
Thanks. It all makes sense now :)
Alan
SL7-xfce

Post Reply